fos_user:
  db_driver: orm # other valid values are 'mongodb' and 'couchdb'
  firewall_name: main
  user_class: App\Entity\User
  from_email:
    address: "helmi.bouh@gmail.com"
    sender_name: "Helmi"
